<?php 
$xvalor = str_replace('  ',' ',$_POST['valo']);
$xvalor = str_replace('  ',' ',$xvalor);
$xvalor = str_replace('  ',' ',$xvalor);
/*
$xwhere = $_POST['tabl'].'_buscar like "%'.str_replace(' ', '%" and '.$_POST['tabl'].'_buscar like "%', $xvalor).'%"';
$sql_busca='select * from '.$_POST['tabl'].'0b where '.$xwhere.' order by '.$_POST['tabl'].'_descri ';
*/
$codigo=$_POST['tabl'].'_codigo';
$descri=$_POST['tabl'].'_'.$_POST['colum'];
require('../cfg/res.php');
mysql_query("SET NAMES 'utf8'");



	//$sql_busca='select '.$descri.' from '.$_POST['tabl'].'0 where '.$_POST['tabl'].'_codigo like "'.$_POST['valo'].'%" ';
	$sql_busca='select '.$descri.' from '.$_POST['tabl'].'0 where '.$_POST['tabl'].'_codigo like "'.$_POST['valo'].'%" and  '.$_POST['tabl'].'_status!="X"';
	$res_busca=mysql_query($sql_busca,$link_vcrx);
	if(mysql_num_rows($res_busca)!=0)
	{

?>
	<resultado>
	<codigo><?php echo mysql_result($res_busca,0,$descri);?></codigo>
    <descri><?php echo mysql_result($res_busca,0,$descri);?></descri>
    </resultado>
<?php
		
	}
	else
	{
?>
	<resultado>
	<codigo>0</codigo>
    <descri>N/A</descri>
    </resultado>
<?php

	}



?>